{
    "@metadata": {
        "authors": [
            "Ostrzyciel"
        ]
    },
    "nonsaStats": "The name of the extension",
    "nonsaStats-desc": "{{desc|name=NonsaStats|url=}}",
    "nonsaStats-view-count-label": "Label for the page views field in info=action page."
}
